Bug 738326 - Please add ru@petr1708 locale
Summary: Please add ru@petr1708 locale
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: rawhide
Hardware: Unspecified
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Law
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 14:47 UTC by Hidden
Modified: 2016-11-24 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-25 18:31:10 UTC


Attachments (Terms of Use)
Locale source (4.61 KB, application/octet-stream)
2011-09-14 14:47 UTC, Hidden
no flags Details

Description Hidden 2011-09-14 14:47:42 UTC
Created attachment 523169 [details]
Locale source

Language code: ru-*-petr1708
Proposed locale code: ru@petr1708
Proposed name: Russian (traditional orthography)

The locale is submitted for inclusion in Fedora, as it was rejected by upstream on maintainer's frivolous reasons.

Comment 1 Fedora Admin XMLRPC Client 2011-11-14 19:14:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2011-11-15 04:46:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jeff Law 2012-01-25 18:31:10 UTC
If it was explicitly rejected upstream, then it's highly unlikely we'll accept it into Fedora.

If you have a compelling reason why we should accept this new locale, please let us know, but without such a compelling reason, I'm marking this as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.